Subject: Re: docs for dlltool?
From: [email-masked] (Fergus Henderson)

29 Nov 1997 04:53:01 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
To: [email-masked]
Cc: [email-masked]

Thomas Nichols <[email-masked]> writes:

>Are these archives the best source of documentation for these tools?

The best source of documentation for dlltool that I know of is the
comments at the start of its source code (binutils/dlltool.c).

--
Fergus Henderson <[email-masked]>   |  "I have always known that the pursuit
WWW: <http://www.cs.mu.oz.au/~fjh>   |  of excellence is a lethal habit"
PGP: finger [email-masked]         |     -- the last words of T. S. Garp.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".